#Versions of services from Bundle. Don't update this file manually.
#Thu May 02 01:01:21 EDT 2019
bundle.product.name=YouTrack
previously-started-product-version=2018.4.48406
service.hub.previously-started-version=2018.4.11067
service.youtrack.previously-started-version=2018.4.48406
